From: "Judith Tierney" <[email-masked]>
Date: Fri, 23 Jan 2009 22:08:33 +1000

Subject: To thine onself be true
From: "Judith Tierney" <[email-masked]>
To: "William Tierney" <[email-masked]>
Date: Fri, 14 Mar 2008 13:29:59 +1000

The response received by you Billy is typical and a classic example of why people with brain damage isolate themselves.

I have seen numerous private psychiatrists and every one of them has told me I should have lost all my coping mechanisms, but I can hide most from everyone and I mean everyone because of the lack of compassion understanding and the stigma I get, combined with my traumatic childhood.

They damaged all the bits of my brain to do with emotional control; I am prey to every single emotion that can sweep over me without having control at any time.

I have to consistently evolve strategies to cope with these insular emotions. The psychiatrist term for the side effects of my brain injury is called "The walking wounded."

Personality changes are the most difficult aspect of my injury along with daily confrontations of -

Apathy - paranoia - confusion - frustration - impulsivity - emotional outbursts - mood swings.

If you are really concerned get a dictionary out and look up each of the words above after understanding all the words above

you then tell me after I have confided in you MY BROTHER why you are upset we are not talking about you I am talking about YOUR BROTHER WHOSE HEAD IS FUCKED AND YOU TURN IT AROUND THAT YOU ARE UPSET. 

If anything I should have been writing to you in CONFIDENCE AS MY BROTHER not writing via your wife and sectary, is untrue tell me what part is untrue? 

You use the excuse of not being able to write and spell what fucking difference to me as your BROTHER should that make?

I have given you already a list of things I have to live through DAILY and you get someone ELSE to write to me because you do not want to be seen as not writing like Shakespeare how would you cope in my position if you are soooo so concerned about SPELLING GIVE ME A BREAK.

Short term memory loss - This becomes everyone's party piece when they say to you I know what that is like I keep forgetting things. 

Really to me, everyone family wise, do not seem to show or realise how much I am damaged. 

THIS I FEEL IS TRUE NOT FOR YOU TO TAKE THE WRONG WAY AND FEEL YOU HAVE BEEN HURT I AM TALKING ABOUT ME ME ME NOT YOU!

I have considerable amount of brain damage I have never revealed to another human what I will reveal to both of you now then you can judge for yourself. HOW CAN YOU SEE THIS AS ANYTHING BUT WHAT IT IS SAYING?

This is indeed not for sympathy but this will still take me hours to finish this to give you some idea.  

How can anyone read this so far and turn the truth and my honesty to ME being VINDICTIVE. 

I have considerable amount of brain damage I have never revealed to another human what I will reveal to both of you now then you can judge for yourself. HOW CAN YOU SEE THIS AS ANYTHING BUT WHAT IT IS SAYING?

Who is the injured person I am confiding with you my brother not your wife you my brother  and you turn it around as me being Vindictive and You are upset I am the mentally injurded individual here not you SO HOW CAN YOU SEE THIS AS ANYTHING BUT WHAT IT IS SAYING?

Since 1994 I have suffered mortally with depression on many occasions I have thought of just ending my life because brain damage is insidious.

DID YOU READ THE ABOVE FOR FUCK SAKE -The response received by you Billy is typical and a classic example of why people with brain damage isolate themselves.

 When we went over to Liverpool the last time I know no one believed there was anything wrong with me.

Really to me, everyone family wise, do not seem to show or realise how much I am damaged. 

THIS I FEEL IS TRUE NOT FOR YOU TO TAKE THE WRONG WAY AND FEEL YOU HAVE BEEN HURT I AM TALKING ABOUT ME ME ME NOT YOU!

Jude tricked me to go to Liverpool to save me going to jail here I did not want ever to go back there.

Jude had made all the arrangements for me to be in Liverpool for my sixtieth birthday she kept it a secret when I found out I told here I will never go there again after what they did to me never so she had to cancel all her arrangements I think she lost money but I was not going. WOULD YOU DO ANY DIFFERENT BROTHER ?

Jude went over ONLY IN THE HOPE someone would give her a break from this fucking lunatic. 

WOULD YOU BE ABLE TO SAY THIS ABOUT YOURSELF BROTHER?

She got help all right we ended up in some flea bitten part of France I would never freely go to myself, then I was told by Mr comb that the only reason we were there was everyone thought I had money so I was there only because I was the banker. 

WHAT PART OF THE ABOVE IS NOT TRUE?

8. My spatial awareness is gone for ever this means I cannot remember telephone numbers, pin numbers, 

things that everyone needs to function daily, so I cannot carry a wallet, passport, anything vital to travel because if I put them down somewhere I have no chance of remembering where.

 9. Because of my childhood I have learnt coping skills so when I am talking I sound as normal as I was

before they gassed me if you are with me long enough it will not take long before people will either think or say -"He has just said that and he is repeating it again." 

DID YOU READ THIS BELOW REGARDING MY WIFE AND SONS? For Jude and my sons there is a big hole for them in their relationship with me they know lots of me is missing I do not. They will never find the missing pieces I do not know anything is missing until they remind me then I will forget right away again. 

9. Because of my childhood I have learnt coping skills so when I am talking I sound as normal as I was before they gassed me if you are with me long enough it will not take long before people will either think or say -"He has just said that and he is repeating it again." 

 IS THIS FALSE?

You may know this - I do not - so think what can happen when I converse with anyone.

  IS THIS FALSE?

 A great caring psychiatrist explained to me to visualise my mental function like this - he said "Imagine you are a filing cabinet that has been knocked to the floor. 

HOW CAN ANYTHING BUT SYTHAPATHY FOR ME BE REQUIRED HERE?

So without Jude I would have spent the rest of my life in jail because I still could not guarantee what I would do if I came across them doctors even now.  IS THIS FALSE?

The damage is to my hypothalamus this controls mood, body CORE temperature, emotions, perception, and virtually every thing. 

IS THIS FALSE?

I have always been perceived by most as an aggressive bad bastard with abnormal speech patterns. IS THIS FALSE?

I always heard in England when I was there, people saying he was always like that, there is nothing different or wrong with him. 

IS THIS FALSE?

I never had the luxury of a childhood as I spent all my childhood separating two selfish drunken parents 

that were ripping fuck out of each day and night.  

Spending every weekend with my anxiety going through the roof wondering who would come first if it was him when I answered toe door I was greeted with "Fuck you and your mother." 

 That meant I had to get dressed and go looking for my mother in the dark.

 If my mother came home first, then I would try to talk her out of attacking him as soon as she seen him when he eventually came home. IS THIS FALSE?

Have you any idea how this permanently alters a kids perception with the amount of terror and anxiety I suffered for year in year out.

Well unfortunately for me there are lots wrong with my head.IS THIS FALSE?

The reason we live up here is I was planning to kill them doctors stone dead that gassed me and Jude's personal friend psychiatrist Dr Anderson told Jude to get me out of NSW before I did kill them.

IS THIS FALSE?

I was not aware I was so transparent when planning to whack these doctors if I had the chance I still would kill them after them showing no concern for my welfare. IS THIS FALSE?

So when we arrived home from my last trip to Liverpool I trusted even less people. WOULD YOU DEAR BROTHER THINK DIFFERENTLY?

No one really knows how important bodybuilding was to me as I did not need to rely on anyone but my self as I have never been a team player. IS THIS FALSE?

So only because you have asked as I would not deliberately try to hurt anyone that I care about, but I asked Billy [FOR CONVERSATION REASONS ONLY] because of a conversation we were having about the amount of shit these dickhead bodybuilders are using to pounce around on a stage. IS THIS FALSE? WHO REPLIED TO ME AS YOU DID NOT. AND YOU ARE UPSET!

Kidding kids that they just train when they do not just train they are drug induced fools. IS THIS FALSE?

So I waited for Billy's response and what did I get, you answered for him telling me he cannot tell his own brother because you were promoting some shit from some other freak, so I said fuck both of you I will never ask Billy anything ever again. IS THIS FALSE?

Whether this upsets you or I should be diplomatic it is my truth.

This is what I have to put up with can you both imagine if you both had the damage to your heads as I do how cut up this would do to you both?

SO HOW DARE YOU BOTH TURN NOTHING BUT THE TRUTH AROUND AND MAKE OUT YOU ARE BOTH UPSET HOW DARE YOU.

WHAT IS THE MEANING OF FAMILY TO HAVE SOMEONE WHEN YOU ARE HOMELESS GIVE YOU SHELTER.

WHEN YOU ARE SICK CARE FOR YOU AND THIS INCLUDES MENTALLY BEING SICK.

TO KNOW YOU CAN SHARE AND BE HONEST WITHOUT THEM FEELING SORRY FOR THEMSELVES.

BEING ABLE TO EXPRESS YOUR PERSONAL VIEWS EVEN IF THEY ARE APPOSED BY FAMILY.

So Billy if you have taken offence to the truth as I see it then you deal with it as I have too Daily.

If your milk is so easy upset by the truth then do not enquire to someone that will speak his mind and fill your life with LACKEYS I am and will never be anyones Lackey. By the time your wife contacted me I could have been in nick anyway so why are you making such a big deal out of anything I say?

JAMES VICTOR TIERNEY

Subject: Fw: To thine onself be true
From: "Judith Tierney" <[email-masked]>
To: <[email-masked]>
Date: Fri, 14 Mar 2008 13:30:25 +1000

----- Original Message ----- 
From: Judith Tierney 
To: William Tierney 
Sent: Friday, March 14, 2008 1:29 PM
Subject: To thine onself be true

The response received by you Billy is typical and a classic example of why people with brain damage isolate themselves.
 
I have seen numerous private psychiatrists and every one of them has told me I should have lost all my coping mechanisms, but I can hide most from everyone and I mean everyone because of the lack of compassion understanding and the stigma I get, combined with my traumatic childhood.

They damaged all the bits of my brain to do with emotional control; I am prey to every single emotion that can sweep over me without having control at any time.

I have to consistently evolve strategies to cope with these insular emotions. The psychiatrist term for the side effects of my brain injury is called "The walking wounded."

Personality changes are the most difficult aspect of my injury along with daily confrontations of -

Apathy - paranoia - confusion - frustration - impulsivity - emotional outbursts - mood swings.

If you are really concerned get a dictionary out and look up each of the words above after understanding all the words above

you then tell me after I have confided in you MY BROTHER why you are upset we are not talking about you I am talking about YOUR BROTHER WHOSE HEAD IS FUCKED AND YOU TURN IT AROUND THAT YOU ARE UPSET. 

If anything I should have been writing to you in CONFIDENCE AS MY BROTHER not writing via your wife and sectary, is untrue tell me what part is untrue? 

You use the excuse of not being able to write and spell what fucking difference to me as your BROTHER should that make?

I have given you already a list of things I have to live through DAILY and you get someone ELSE to write to me because you do not want to be seen as not writing like Shakespeare how would you cope in my position if you are soooo so concerned about SPELLING GIVE ME A BREAK.

Short term memory loss - This becomes everyone's party piece when they say to you I know what that is like I keep forgetting things. 

Really to me, everyone family wise, do not seem to show or realise how much I am damaged. 

THIS I FEEL IS TRUE NOT FOR YOU TO TAKE THE WRONG WAY AND FEEL YOU HAVE BEEN HURT I AM TALKING ABOUT ME ME ME NOT YOU!

I have considerable amount of brain damage I have never revealed to another human what I will reveal to both of you now then you can judge for yourself. HOW CAN YOU SEE THIS AS ANYTHING BUT WHAT IT IS SAYING?

This is indeed not for sympathy but this will still take me hours to finish this to give you some idea.  

How can anyone read this so far and turn the truth and my honesty to ME being VINDICTIVE. 

I have considerable amount of brain damage I have never revealed to another human what I will reveal to both of you now then you can judge for yourself. HOW CAN YOU SEE THIS AS ANYTHING BUT WHAT IT IS SAYING?

Who is the injured person I am confiding with you my brother not your wife you my brother  and you turn it around as me being Vindictive and You are upset I am the mentally injurded individual here not you SO HOW CAN YOU SEE THIS AS ANYTHING BUT WHAT IT IS SAYING?

Since 1994 I have suffered mortally with depression on many occasions I have thought of just ending my life because brain damage is insidious.

DID YOU READ THE ABOVE FOR FUCK SAKE -The response received by you Billy is typical and a classic example of why people with brain damage isolate themselves.

 When we went over to Liverpool the last time I know no one believed there was anything wrong with me.

Really to me, everyone family wise, do not seem to show or realise how much I am damaged. 

THIS I FEEL IS TRUE NOT FOR YOU TO TAKE THE WRONG WAY AND FEEL YOU HAVE BEEN HURT I AM TALKING ABOUT ME ME ME NOT YOU!

Jude tricked me to go to Liverpool to save me going to jail here I did not want ever to go back there.

Jude had made all the arrangements for me to be in Liverpool for my sixtieth birthday she kept it a secret when I found out I told here I will never go there again after what they did to me never so she had to cancel all her arrangements I think she lost money but I was not going. WOULD YOU DO ANY DIFFERENT BROTHER ?

Jude went over ONLY IN THE HOPE someone would give her a break from this fucking lunatic. 

WOULD YOU BE ABLE TO SAY THIS ABOUT YOURSELF BROTHER?

She got help all right we ended up in some flea bitten part of France I would never freely go to myself, then I was told by Mr comb that the only reason we were there was everyone thought I had money so I was there only because I was the banker. 

WHAT PART OF THE ABOVE IS NOT TRUE?

8. My spatial awareness is gone for ever this means I cannot remember telephone numbers, pin numbers, 

things that everyone needs to function daily, so I cannot carry a wallet, passport, anything vital to travel because if I put them down somewhere I have no chance of remembering where.

 9. Because of my childhood I have learnt coping skills so when I am talking I sound as normal as I was

before they gassed me if you are with me long enough it will not take long before people will either think or say -"He has just said that and he is repeating it again." 

DID YOU READ THIS BELOW REGARDING MY WIFE AND SONS? For Jude and my sons there is a big hole for them in their relationship with me they know lots of me is missing I do not. They will never find the missing pieces I do not know anything is missing until they remind me then I will forget right away again. 

9. Because of my childhood I have learnt coping skills so when I am talking I sound as normal as I was before they gassed me if you are with me long enough it will not take long before people will either think or say -"He has just said that and he is repeating it again." 

 IS THIS FALSE?

You may know this - I do not - so think what can happen when I converse with anyone.

  IS THIS FALSE?

 A great caring psychiatrist explained to me to visualise my mental function like this - he said "Imagine you are a filing cabinet that has been knocked to the floor. 

HOW CAN ANYTHING BUT SYTHAPATHY FOR ME BE REQUIRED HERE?

So without Jude I would have spent the rest of my life in jail because I still could not guarantee what I would do if I came across them doctors even now.  IS THIS FALSE?

The damage is to my hypothalamus this controls mood, body CORE temperature, emotions, perception, and virtually every thing. 

IS THIS FALSE?

I have always been perceived by most as an aggressive bad bastard with abnormal speech patterns. IS THIS FALSE?

I always heard in England when I was there, people saying he was always like that, there is nothing different or wrong with him. 

IS THIS FALSE?

I never had the luxury of a childhood as I spent all my childhood separating two selfish drunken parents 

that were ripping fuck out of each day and night.  

Spending every weekend with my anxiety going through the roof wondering who would come first if it was him when I answered toe door I was greeted with "Fuck you and your mother." 

 That meant I had to get dressed and go looking for my mother in the dark.

 If my mother came home first, then I would try to talk her out of attacking him as soon as she seen him when he eventually came home. IS THIS FALSE?

Have you any idea how this permanently alters a kids perception with the amount of terror and anxiety I suffered for year in year out.

Well unfortunately for me there are lots wrong with my head.IS THIS FALSE?

The reason we live up here is I was planning to kill them doctors stone dead that gassed me and Jude's personal friend psychiatrist Dr Anderson told Jude to get me out of NSW before I did kill them.

IS THIS FALSE?

I was not aware I was so transparent when planning to whack these doctors if I had the chance I still would kill them after them showing no concern for my welfare. IS THIS FALSE?

So when we arrived home from my last trip to Liverpool I trusted even less people. WOULD YOU DEAR BROTHER THINK DIFFERENTLY?

No one really knows how important bodybuilding was to me as I did not need to rely on anyone but my self as I have never been a team player. IS THIS FALSE?

So only because you have asked as I would not deliberately try to hurt anyone that I care about, but I asked Billy [FOR CONVERSATION REASONS ONLY] because of a conversation we were having about the amount of shit these dickhead bodybuilders are using to pounce around on a stage. IS THIS FALSE? WHO REPLIED TO ME AS YOU DID NOT. AND YOU ARE UPSET!

Kidding kids that they just train when they do not just train they are drug induced fools. IS THIS FALSE?

So I waited for Billy's response and what did I get, you answered for him telling me he cannot tell his own brother because you were promoting some shit from some other freak, so I said fuck both of you I will never ask Billy anything ever again. IS THIS FALSE?

Whether this upsets you or I should be diplomatic it is my truth.

This is what I have to put up with can you both imagine if you both had the damage to your heads as I do how cut up this would do to you both?

SO HOW DARE YOU BOTH TURN NOTHING BUT THE TRUTH AROUND AND MAKE OUT YOU ARE BOTH UPSET HOW DARE YOU.

WHAT IS THE MEANING OF FAMILY TO HAVE SOMEONE WHEN YOU ARE HOMELESS GIVE YOU SHELTER.

WHEN YOU ARE SICK CARE FOR YOU AND THIS INCLUDES MENTALLY BEING SICK.

TO KNOW YOU CAN SHARE AND BE HONEST WITHOUT THEM FEELING SORRY FOR THEMSELVES.

BEING ABLE TO EXPRESS YOUR PERSONAL VIEWS EVEN IF THEY ARE APPOSED BY FAMILY.

So Billy if you have taken offence to the truth as I see it then you deal with it as I have too Daily.

If your milk is so easy upset by the truth then do not enquire to someone that will speak his mind and fill your life with LACKEYS I am and will never be anyones Lackey. By the time your wife contacted me I could have been in nick anyway so why are you making such a big deal out of anything I say?

JAMES VICTOR TIERNEY

From: "Judith Tierney" <[email-masked]>
To: <[email-masked]>
Date: Fri, 14 Mar 2008 18:06:41 +1000

For the Minister

Subject: Fw:
From: "Judith Tierney" <[email-masked]>
To: "The Premier" <[email-masked]>
Date: Fri, 14 Mar 2008 18:09:19 +1000

For the Premier